Opal

Multi Preset Responsive WordPress Theme

Preset and code problem

I used bliss theme before it was never make a problem. I bought opal I have many issues.

When i try to activate bluthemes post or tabs widget it is giving error like this.

Warning: array_filter() expects parameter 1 to be array, null given in /home/hasanyal/public_html/wp-content/themes/opal/core/widgets/blu_posts.php on line 178

Warning: array_map(): Argument #2 should be an array in /home/hasanyal/public_html/wp-content/themes/opal/core/widgets/blu_posts.php on line 178

Also I coludnt use opal prime preset.. I choose it from options but doesn't effect

PS I asked this questions from private and no body answer in 4 days.. Shame!!

Please sign in to view comments for this topic